@charset "utf-8";

/*　COLLECTION　*/

/*　アンカー　*/
#anchor {
width: 100%;
}

#collection #anchor ul.anc_cat,
#collection #anchor ul.anc_other {
list-style-type: none;
display: flex;
flex-direction: row;
flex-wrap: wrap;
justify-content: flex-start;
align-items: flex-start;
margin: 0;
}

#collection #anchor ul.anc_other {
list-style-type: none;
}

#collection #anchor ul.anc_cat li {
list-style-type: none;
margin: 0;
width: 20%;
display:block;
line-height: 250%;
}

#collection #anchor ul.anc_other li {
border-left: 5px solid #888;
padding: 0 1%;
margin: 2% 1% 2% 0;
}

#collection #anchor ul.anc_cat li a {
display: inline-block;
border: 1px solid #fff;
padding: 4%;
width: 100%;
text-align: center;
box-sizing: border-box;
height: 60px;
}

#collection #anchor ul.anc_other li a {
border: none;
text-weight: bold;
}

/*　中身　*/

#collection h2 {
margin: 5% auto 0;
border-top: 4px solid #fff;
border-bottom: 1px solid #fff;
text-align: center;
padding: 1% 0!important;
font-size: 130%;
}

.other h2 {
border:none!important;
padding: 1% 0 !important;
background-color: #222;
background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, #000000), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, #000000),color-stop(.75, #000000), color-stop(.75, transparent),to(transparent));
-webkit-background-size: 4px 4px;
}

#collection .cat_waku h3 {
font-size: 85%;
text-align: center;
}

#collection .cat_waku {
display: flex;
flex-wrap: wrap;
justify-content:space-between;
margin: 2% 0 5%;
}

#collection .cat_waku .cat_detail {
width: 33%;
}

#collection .cat_waku .cat_img {
height: 80%; 
width: 100%;
object-fit: cover;
margin: 3% 0;
}

#collection .cat_waku:after {
content:"";
display: block;
width: 33%;
height: 0;
}

@media screen and (max-width: 736px) {
#collection .cat_waku .cat_detail { width: 48%;}
}

@media screen and (max-width:414px) {
#collection .cat_waku .cat_detail { width: 100%;}
}